# Module cargo_util::process_error

source ·
Expand description

Error value for `crate::ProcessBuilder` when a process fails.

## Structs

- ProcessError

## Functions

- exit_status_to_string
  Converts an `ExitStatus` to a human-readable string suitable for displaying to a user.
- is_simple_exit_code
  Returns `true` if the given process exit code is something a normal process would exit with.
- status_to_string 🔒